Bug 1023772 - Review Request: golang-github-goerlang-etf - Erlang external term format encoding/decoding for Go
Review Request: golang-github-goerlang-etf - Erlang external term format enco...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vincent Batts
Fedora Extras Quality Assurance
:
Depends On: 1010713
Blocks: 1023776
  Show dependency treegraph
 
Reported: 2013-10-27 15:07 EDT by Peter Lemenkov
Modified: 2016-04-28 11:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-28 11:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec tweaks (1.81 KB, patch)
2014-07-21 16:13 EDT, Vincent Batts
no flags Details | Diff

  None (edit)
Description Peter Lemenkov 2013-10-27 15:07:42 EDT
Spec URL: http://peter.fedorapeople.org/golang-github-goerlang-etf.spec
SRPM URL: http://peter.fedorapeople.org/golang-github-goerlang-etf-0-0.1.20130217git56ca2bc.fc21.src.rpm
Description: Erlang external term format encoding/decoding for Go
Fedora Account System Username: peter
Comment 1 Vincent Batts 2014-07-21 16:13:34 EDT
Created attachment 919748 [details]
spec tweaks

comments to accommodate the attached patch:
* remove the macro boilerplate, for the golang provided rpm macros
* BuildRequires golang
* preserve timestamp of copied source
* test code in %check
* remove directories that are already owned

Note You need to log in before you can comment on or make changes to this bug.